This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 498319 - Gobby %post and %postun scripts need to update icon cache
Gobby %post and %postun scripts need to update icon cache
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gobby (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 16:31 EDT by Paul W. Frields
Modified: 2016-09-19 22:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-13 15:10:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for gobby/F-11 specfile (807 bytes, patch)
2009-04-29 16:34 EDT, Paul W. Frields
no flags Details | Diff

  None (edit)
Description Paul W. Frields 2009-04-29 16:31:00 EDT
When installed, Gobby does not have an icon in the menus.  It might need something like this:

touch --no-create /usr/share/icons/hicolor || :
if [ -x /usr/bin/gtk-update-icon-cache ]; then
   /usr/bin/gtk-update-icon-cache --quiet /usr/share/icons/hicolor || :
fi

...in %post and %postun.
Comment 1 Paul W. Frields 2009-04-29 16:34:29 EDT
Created attachment 341831 [details]
Patch for gobby/F-11 specfile
Comment 2 Bug Zapper 2009-06-09 10:49:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Paul W. Frields 2009-07-13 15:10:21 EDT
Luke did this in 0.4.10-3.

Note You need to log in before you can comment on or make changes to this bug.